View Issue Details

IDProjectCategoryView StatusLast Update
0022382LazarusIDEpublic2012-07-08 02:43
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0022382: IDE Brazilian portuguese language files updates
DescriptionFollow latest updates.
TagsNo tags attached.
Fixed in Revision37891
LazTarget-
Widgetset
Attached Files

Activities

2012-07-06 22:40

 

Brazilian_portuguese_upd.zip (174,395 bytes)

Maxim Ganetsky

2012-07-07 12:07

developer   ~0060882

Applied, thanks.

Marcelo B Paula

2012-07-08 02:43

reporter   ~0060893

Ok, thanks.

Issue History

Date Modified Username Field Change
2012-07-06 22:40 Marcelo B Paula New Issue
2012-07-06 22:40 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2012-07-06 22:40 Marcelo B Paula Widgetset => Win32/Win64
2012-07-07 11:50 Maxim Ganetsky Status new => assigned
2012-07-07 11:50 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-07-07 12:07 Maxim Ganetsky Fixed in Revision => 37891
2012-07-07 12:07 Maxim Ganetsky LazTarget => -
2012-07-07 12:07 Maxim Ganetsky Widgetset Win32/Win64 =>
2012-07-07 12:07 Maxim Ganetsky Status assigned => resolved
2012-07-07 12:07 Maxim Ganetsky Fixed in Version => 1.1 (SVN)
2012-07-07 12:07 Maxim Ganetsky Resolution open => fixed
2012-07-07 12:07 Maxim Ganetsky Note Added: 0060882
2012-07-08 02:43 Marcelo B Paula Status resolved => closed
2012-07-08 02:43 Marcelo B Paula Note Added: 0060893